@charset "utf-8";
/* container
****************************************/
.container {
	min-width: 1040px;
	background-image: url(../image/headBg.png),url(../image/background_img.jpg);
	background-position: top center,top center;
	background-repeat:no-repeat,repeat;
}
/* header
****************************************/
.header{
	width: 1040px;
	margin: 0 auto;
	padding-top: 26px;
	position: relative;
}
.header h1{
	height: 53px;
}
.header #navigation{
	margin-top: 57px;
	background: #000;
	padding: 8px 0;
	color: #fff;
	font-family: "ヒラギノ角ゴ W6 JIS2004";
	transform: rotate(0.001deg);
	font-size: 14px;
}
.header #navigation a{
	color: #fff;
}
.header #navigation li{
	width: 207px;
	line-height: 32px;
	height: 32px;
	float: left;
	border-right: 1px solid #6dc8c7;
	position: relative;
}
.header #navigation li a{
	display: block;
	height: 32px;
}
.header #navigation li:nth-child(1) a{
	width: 137px;
	padding: 0 0 0 70px;
	background: url(../image/iconThk.png) 40px 6px no-repeat;
}
.header #navigation li:nth-child(2) a{
	width: 125px;
	padding: 0 0 0 82px;
	background: url(../image/iconFNN.png) 29px 11px no-repeat;
}
.header #navigation li:nth-child(3) a{
	width: 150px;
	padding: 0 0 0 57px;
	background: url(../image/iconSun.png) 25px 4px no-repeat;
}
.header #navigation li:nth-child(4) a{
	width: 150px;
	padding: 0 0 0 57px;
	background: url(../image/iconOne.png) 16px 8px no-repeat;
}
.header #navigation li:nth-child(5) a{
	width: 130px;
	padding: 0 0 0 77px;
	background: url(../image/iconMail1.png) 47px 8px no-repeat;
}
.header #navigation li:last-child{
	border-right: none;
}
.header .sns {
	width: 208px;
	position: absolute;
	top: 92px;
	right: 0;
	display: table;
}
.header .sns li{
	display: table-cell;
}
.header .sns li:first-child {
	width: 89px;
	padding-left: 38px;
	background:url(../image/iconVideo.png) 0 0 no-repeat;
	vertical-align: middle;
	margin-right: 8px;
}
.header .sns li:nth-child(2) {
	padding: 0 8px;
}
.header .sns li a{
	color: #000;
}
.header .sns li:hover{
	opacity: .8;
}
.header ul:after{
	content: " ";
	display: block;
	clear: both;
}
/* contents
****************************************/
#contents{
	width: 1040px;
	margin: 24px auto 0;
}
/* left */
#contents .left{
	width: 704px;
	float: left;
}
.left .headline{
	background: #e9f7f7;
	position: relative;
}
.headline h2{
	width: 328px;
	font-size: 18px;
	background: #6dc8c7;
	padding: 8px 0 8px 24px;
	font-family: "ヒラギノ角ゴ W6 JIS2004";
	transform: rotate(0.001deg);
}
.headline h2 span{
	font-size: 13px;
	padding-left: 10px;
	font-family: "ＭＳ ゴシック",sans-serif;
}
.headline #dayList{
	padding: 5px;
	position: absolute;
	top: 4px;
	right: 4px;
}
.headline ul{
	padding: 8px 24px 16px;
	
}
.headline ul li{
	font-size: 16px;
	line-height: 1.5;
	padding: 4px 0 4px 3px;
	border-bottom: 1px #fff solid;
	font-family: "ヒラギノ角ゴ W6 JIS2004";
	transform: rotate(0.001deg);
}
.headline ul li a{
	color: #000;
	font-family: sans-serif;
	transform: rotate(0.001deg);
}
.headline ul li:before{
	content: ">";
	padding-right: 10px;
	color: #6a6b6b;
}
.headline ul li.info{
	border-bottom: none;
	line-height: 1.6;
	font-family: "ＭＳ ゴシック",sans-serif;
}
.headline ul li.info:before{
	content: none;
}
.headlineBanner {
	transition: all .3s;
}
.headlineBanner:hover {
	opacity: .6;
}
.headlineBanner a{
	display: block;
	margin-bottom: 24px;
}
/* left entry */
.entry{
	margin: 24px 0 40px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}
.entry:after{
	clear: both;
	display: block;
	content: "";
}
.entry h3{
	border: 3px solid #73cac9;
	background: #e9f7f7;
	font-size: 18px;
	padding: 8px 12px;
	line-height: 1.5;
	font-family: "ヒラギノ角ゴ W5 JIS2004";
	transform: rotate(0.001deg);
}
.entry h3 a{
	color: #000;
}
.entry time{
	display: block;
	color: #999999;
	padding: 12px 0;
}
.entry .text{
	width: 376px;
	float: right;
	line-height: 1.6;
	font-family: "ＭＳ ゴシック",sans-serif;
}
.entry figure{
	position: relative;
	width: 304px;
	float: left;
}
.entry figure img{
	width: 304px;
}
.entry figure a:after{
	content: url(../image/btnMovie.png);
	position: absolute;
	margin: -28px 0 0 -28px;
	top: 50%;
	left: 50%;
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
}
.entry figure a:hover:after{
	opacity: .5;
}
.btnMore{
	text-align: center;
	background: #aaaaaa;
	color: #fff;
	padding: 11px 0;
	font-size: 18px;
	border-radius: 4px;
	box-shadow:0px 2px #666666;
	position: relative;
	margin-bottom: 24px;
}
.btnMore:hover{
	opacity: .8;
	cursor: pointer;
}
.btnMore:after {
	content: '';
	position: absolute;
	top: 38%;
	left: 58%;
	display: block;
	width: 11px;
	height: 11px;
	margin-top: -5px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(135deg);
}
.entry.more{
	display: none;
}
#btnBack{
	display: none;
}
/* right */
#contents .right{
	width: 300px;
	float: right;
	padding-bottom: 32px;
}
.right .addArea2 figure{
	text-align: center;
}
.right .addArea2{
	margin-top: 16px;
}
.right dl,
.right .btnOne{
	margin-top: 24px;
}
.right .btnOne img{
	width: 100%;
}
.right .twitter dt,
.right .videopost,
.right .info{
	font-family: "ヒラギノ角ゴ W4 JIS2004";
	transform: rotate(0.001deg);
}
.right .twitter dt{
	background: #55acee;
	color: #fff;
	font-size: 18px;
	padding: 14px 0 14px 58px;
	position: relative;
}
.right .twitter dt:before {
	position: absolute;
	top: 9px;
	left: 12px;
	content: url(../image/iconTwitter2.png);
}
.right .twitter dd{
	background: #eeeeee;
	padding: 0 8px 12px;
}
.right .twitter dd p{
	font-size: 12px;
	padding: 14px 0;
	line-height: 1.5;
}
.right .twitter dd span{
	color: #55acee;
}
.right .videopost dt,
.right .info dt{
	font-size: 18px;
	text-align: center;
	border-bottom: 1px solid #cccccc;
	background: #eeeeee;
	padding: 8px 0;
}
.right .videopost,
.right .info{
	border:1px solid #cccccc;
	
}
.right .videopost dd,
.right .info dd{
	padding: 16px 7px 8px;
	line-height: 1.5;
}
.right .btn{
	margin-top: 5px;
	text-align: center;
	border-radius: 4px;
}
.right .videopost .btn{
	background: #faf230;
	padding: 6px 0 0 0;
	height: 50px;
	box-shadow:0px 2px #c3bd23;
}
.right .videopost .btn span{
	display: block;
}
.right .videopost .btn a{
	color: #000ccf;
}
.right .info .btn{
	background: #009dd3;
	box-shadow:0px 2px #0e7396;
	height: 56px;
}
.right .info .btn a{
	color: #fff;
	display: block;
	height: 100%;
	width: 80%;
	padding-left: 20%;
	line-height: 56px;
	background: url(../image/iconMail2.png) 44px 13px no-repeat;
}
/* bottom */
.bottom{
	width: 1040px;
	clear: both;
	margin: 52px auto 0;
	border-top: 1px solid #cccccc;
	padding-top: 24px;
}
.bottom:after{
	display: block;
	content: "";
	clear: both;
}
.bottom li{
	float: left;
	margin-right: 26px;
	margin-bottom: 16px;
}
.bottom li:nth-child(4n){
	margin-right: 0;
}
.bottom li:hover{
	opacity: .8;
}
/* footer */
.footer{
	margin-top: 35px;
	background: #000;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	font-size: 12px;
}

#topBtn{
	opacity: 0;
	position: fixed;
	bottom: 52px;
	right: 15px;
	width: 40px;
	height: 40px;
	background: rgba(76,76,76,1);
	transition: right .3s ease;
	border-radius: 4px;
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
	transform: rotateY(0deg);
}
#topBtn.show{
	opacity: 1;
	bottom: 42px;
	transform: rotateY(180deg);
}
#topBtn:after {
	content: '';
	position: absolute;
	top: 21px;
	left: 14px;
	display: block;
	width: 11px;
	height: 11px;
	margin-top: -5px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(-45deg);
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
}
#topBtn:hover{
	cursor: pointer;
	opacity: .8;
}
#smpMenu{
	display: none;
}
.snsBtn{
	padding: 8px 0;
	clear: both;
}
.snsBtn::after{
	display: block;
	content: "";
	clear: both;
}
.snsBtn li{
	float: right;
	margin-left: 8px;
}
.head_add_area.pcElem{
	width: 468px;
	height: 60px;
	position: absolute;
	top: 4px;
	right: 0;
}
/* 980px以下
==============================*/
@media screen and (max-width: 980px) {

}/* media */

/* 680px以下
==============================*/
@media screen and (max-width: 768px) {
	.container {
		min-width: inherit;
	}
	.menu-trigger,
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	.menu-trigger {
		position:absolute;
		bottom: 10px;
		right: 8px;
		width: 30px;
		height: 23px;
	}
	.menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #fff;
		border-radius: 3px;
	}
	.menu-trigger span:nth-of-type(1) {
		top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
		top: 10px;
	}
	.menu-trigger span:nth-of-type(3) {
		bottom: 0;
	}
	#smpMenu:checked+div+label span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
	}
	#smpMenu:checked+div+label span:nth-of-type(2) {
		opacity: 0;
	}
	#smpMenu:checked+div+label span:nth-of-type(3) {
		-webkit-transform: translateY(-10px) rotate(315deg);
		transform: translateY(-10px) rotate(315deg);
	}
	#smpMenu{
		display: block;
		position: absolute;
		opacity: 0;
	}
	#smpMenu+div{
		display: none;
	}
	#smpMenu:checked+div{
		display: block;
	}
	/* container
	****************************************/
	.container {
		background-image: none,none;
		background-color: #fff;
	}
	/* header
	****************************************/
	.header{
		width: 100%;
		margin: 0 auto;
		padding: 4px 0 ;
		position: relative;
		background-color: #48c3c2;
	}
	.head_add_area.spElem{
		width: 320px;
		height: 50px;
		margin: 0 auto 4px;
	}
	.header h1{
		height: inherit;
		margin-left: 8px;
	}
	.header h1 img{
		width: 200px;
	}
	.header #navigation{
		z-index: 100;
		width: 100%;
		position: absolute;
		top: 92px;
		left: 0;
		margin: 0;
		background: #000;
		padding: 0;
		color: #fff;
		font-family: "ヒラギノ角ゴ W5 JIS2004";
		font-size: 14px;
	}
	.header #navigation a{
		color: #fff;
	}
	.header #navigation li{
		width: 100%;
		line-height: 32px;
		height: 46px;
		float: none;
		border-right: none;
		border-bottom: 1px solid #6dc8c7;
		position: relative;
	}
	.header #navigation li:nth-child(1) a,
	.header #navigation li:nth-child(2) a,
	.header #navigation li:nth-child(3) a,
	.header #navigation li:nth-child(4) a,
	.header #navigation li:nth-child(5) a,
	.header #navigation li:nth-child(6) a{
		width: 90%;
		padding: 8px 5% ;
		background-image:none;
		line-height: 30px;
	}
	.header #navigation li a{
		display: block;
		height: 30px;
	}
	.header .sns {
		z-index: 50;
		margin: 0;
		background: #fff;
		width: 94%;
		padding: 0 3%;
		position: absolute;
		top: 326px;
		right: 0;
		display:table;
		border-bottom: 1px solid #6dc8c7;
	}
	.header .sns li{
		padding: 8px;
		display: table-cell;
	}
	.header .sns li:first-child {
		width:100px;
		padding-left: 47px;
		background:url(../image/iconVideo.png) 8px 50% no-repeat;
		vertical-align: middle;
		margin-right: 0;
	}
	.header .sns li:nth-child(2) {
		padding: 0 8px;
	}
	/* contents
	****************************************/
	#contents{
		width: 90%;
		margin: 20px auto 0;
	}
	/* left */
	#contents .left{
		width: 100%;
		float: none;
	}
	.left .headline{
		background: #e9f7f7;
	}
	.headline h2{
		width: 96%;
		font-size: 18px;
		background: #6dc8c7;
		padding: 2%;
	}
	.headline h2 span{
		font-size: 13px;
		padding-left: 10px;
	}
	.headline #dayList{
		display: block;
		margin: 16px auto 8px;
		position: static;
		width: 90%;
		font-size: 16px;
	}
	.headline ul{
		padding: 8px 24px 16px;
	}
	.headline ul li{
		font-size: 16px;
		line-height: 1.5;
		padding: 8px 0;
		margin-left: 1em;
		border-bottom: 1px #fff solid;
	}
	.headline ul li a{
		color: #000;
	}
	.headline ul li:before{
		content: ">";
		padding-right: 5px;
		color: #6a6b6b;
		margin-left: -1em;
	}
	.headlineBanner img{
		width: 100%;
	}
	.headlineBanner a{
		margin-bottom: 20px;
	}
	/* left entry */
	.entry{
		margin: 16px 0 32px;
	}
	.entry h3{
		border: 3px solid #73cac9;
		background: #e9f7f7;
		font-size: 18px;
		padding: 8px 12px;
		line-height: 1.5;
	}
	.entry time{
		padding: 12px 0;
		font-size: 12px;
		text-align: right;
	}
	.entry .text{
		width: 100%;
		float: none;
		font-size: 16px;
		padding-top: 8px;
	}
	.entry figure{
		width: 100%;
		float: none;
		text-align: center;
	}
	.entry figure img{
		width: 100%;
	}
	.btnMore:after {
		left: 90%;
	}
	/* right */
	#contents .right{
		padding-top: 16px;
		width: 100%;
		float: none;
	}
	#contents .right .addArea img{
		width: 100%;
	}
	.right dl,
	.right .btnOne{
		margin-top: 12px;
	}
	.right .twitter dt:before {
		position: absolute;
		top: 9px;
		left: 12px;
		content: url(../image/iconTwitter2.png);
	}
	.right .twitter dd{
		background: #eeeeee;
		padding: 0 8px 12px;
	}
	.right .twitter dd p{
		padding: 14px 0;
	}
	.headline ul li,
	.entry h3,
	.headline li,
	.right .twitter dt,
	.right .videopost,
	.right .info{
		font-family: "ヒラギノ角ゴ W6 JIS2004";
		transform: rotate(0.001deg);
	}
	.android .entry h3{
		font-weight: bold;
		font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	}
	.right .videopost dt,
	.right .info dt{
		font-size: 18px;
		text-align: center;
		border-bottom: 1px solid #cccccc;
		background: #eeeeee;
		padding: 8px 0;
	}
	.right .videopost,
	.right .info{
		margin-top: 20px;
		border:1px solid #cccccc;

	}
	.right .videopost dd,
	.right .info dd{
		padding: 16px 7px 8px;
		line-height: 1.5;
	}
	.right .btn{
		margin-top: 5px;
		text-align: center;
		border-radius: 4px;
	}
	.right .videopost .btn{
		background: #faf230;
		padding: 6px 0 0 0;
		height: 50px;
		box-shadow:0px 2px #c3bd23;
	}
	.right .btnOne:hover,
	.right .info .btn:hover,
	.right .videopost .btn:hover{
		opacity: .8;
	}
	.right .videopost .btn span{
		display: block;
	}
	.right .videopost .btn a{
		color: #000ccf;
	}
	.right .info .btn{
		background: #009dd3;
		box-shadow:0px 2px #0e7396;
		height: 56px;
	}
	.right .info .btn a{
		color: #fff;
		display: block;
		height: 100%;
		width: 80%;
		padding-left: 20%;
		line-height: 56px;
		background: url(../image/iconMail2.png) 17% 13px no-repeat;
	}
	.right .btnOne {
		margin-top: 20px;
	}
	.right .btnOne img{
		width: 100%;
	}
	/* bottom */
	.bottom{
		width: 96%;
		margin: 24px auto 0;
		border-top: 1px solid #cccccc;
		padding-top: 12px;
	}
	.bottom li{
		float: left;
		width: 49%;
		margin-right: 0;
		margin-bottom: 16px;
	}
	.bottom li:nth-child(2n){
		float: right;
	}
	.bottom li img{
		width: 100%;
	}
	/* footer */
	.footer{
		padding: 16px 0;
		font-size: 9px;
	}

	#topBtn{
		position: fixed;
		bottom: 42px;
		right: 0;
		width: 40px;
		height: 40px;
		background: rgba(76,76,76,1);
		transition: right .3s ease;
		border-radius: 4px;
		transition: all .5s ease;
		-webkit-transition: all .5s ease;
	}
	#topBtn:after {
		content: '';
		position: absolute;
		top: 21px;
		left: 14px;
		display: block;
		width: 11px;
		height: 11px;
		margin-top: -5px;
		border-top: 2px solid #FFF;
		border-right: 2px solid #FFF;
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transition: all .5s ease;
		-webkit-transition: all .5s ease;
	}
	#topBtn:hover{
		cursor: pointer;
			opacity: .8;
	}
	#topBtn:hover:after{
		/*transform: rotate(315deg);*/
	}
}/* media */
